table.paypal
{ border-collapse: collapse;
  padding:0;
}

table.confreg-list
{ border-collapse: collapse;
  border: 1px solid black;
}

td
{ font-family: Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;
  font-size:11px;
}

th
{  font-family: Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;
   font-size:11px;
}

th.confreg-list
{ padding: 4px;
  vertical-align: top;
  border: 1px solid black;
}

th.notes
{ width: 350px;
}

td.confreg-list
{ padding: 4px;
  vertical-align: top;
  border: 1px solid black;
}

h1
{ font-size:20px;}

h1.red
{ color: red; }

h1.big
{ font-size:26px;}

h1.demo
{  font-size: 24px;
   color: brown;
   font-weight: bold;
   margin: 4px 0 3px 0;
}

h2
{ font-size:18px;}

/* top right bottom left */

h2.clarify
{  font-size: 18px;
   color: brown;
   font-weight: bold;
   margin: 0 0 3px 0;
}

h2.datebar
{  font-weight: bold;
   color:white;
   margin: 4px 0 3px 0;
}

h2.demo
{  font-size: 18px;
   color: brown;
   font-weight: bold;
   margin: 4px 0 3px 0;
}

h2.bannerhead
{  font-size: 20px;
   color: brown;
   font-weight: bold;
   margin: 4px 0 3px 0;
}

h2.rally
{  font-size: 18px;
   color: #0060c8;
   font-weight: bold;
   margin: 4px 0 3px 0;
   text-align: center;
}

h2.reverse
{  color: white;
   margin: 0 0 0 0;
}

h3
{ font-size:14px;
  font-weight: bold;
  margin: 0 0 3px 0;
}

h3.menu
{ font-size:12px;
  margin: 0 0 0 0;
}

h3.conference
{  font-family: Tahoma, DejaVu Sans Condensed,Helvetica;
   font-size: 17px;
   color: white;
   font-weight: bold;
   margin: 3px 3px 0 0;
}

h3.confblack
{  font-family: Tahoma, DejaVu Sans Condensed,Helvetica;
   font-size: 17px;
   color: black;
   font-weight: bold;
   margin: 3px 3px 0 0;
}

#conference
{  width: 162px;
   text-align: center;
   color: white;
   background-color: #0060c8;
   padding-bottom: 2px;
   padding-left: 1px;
   padding-right: 0px;
}

#diarybanner
{  width: 162px;
   text-align: center;
   color: white;
/*
   background-color: #d25a0b;
*/
   background-color: brown;
   padding-bottom: 2px;
   padding-left: 1px;
   padding-right: 0px;
}

h4.breakhead
{  font-family: Tahoma,DejaVu Sans Condensed;
   font-size: 12px;
   color: #0066CC;
   font-weight: bold;
   margin: 3px 3px 3px 0;
}

op
{ font-family: Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;
  font-size:12px;
}

select {font-family:Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;font-size:11px;}
input {font-family:Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;font-size:11px;}
textarea {font-family:Verdana,DejaVu Sans Condensed, Arial,Helvetica,sans-serif;font-size:11px;}
p.hang {padding-left:4em; text-indent: -2em;}

#sendbutton
{ background-color:#101080;
  color: white;
}

A:link  {text-decoration: none;}
A:visited, A:active {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: underline;}

#diarybanner a:hover
{ text-decoration: none;
}

td.hr
{ border: 1px solid #cccccc;
  padding-left: 0px;
  padding-top: 4px;
  border-top-width: 1px;
  border-left-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
}

td.banner
{ background-color: #F0D020;
  color: darkblue;
  padding: 0.2em;
  border: 1px solid #000000;
  border-color: #000000;
  border-top-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
}

td.wbbanner
{ background-color: black;
  color: white;
  padding: 0.2em;
  font-size:18px;
  font-weight:bold;
}

#clarify
{  background-color: white;
   border: 2px solid blue;
   padding: 10px;
}


P.breaktop
{  width:624;
}

P.breaking
{  width:560;
   height:500;
   overflow: auto;
   background-color: #e0e0e0;
   padding-left:1em;
   padding-right:1em;
   padding-bottom:2em;
}

#breaking
{  width:560;
   height:500;
   overflow: auto;
   background-color: #e0e0e0;
   padding-left:1em;
   padding-right:1em;
   padding-bottom:2em;
}

td.menuleft
{ width: 180px;
  border: 0;
  padding-left: 0px;
  padding-top: 0px;
}

td.middle
{ padding: 4px;
}

td.mainbody
{ padding: 4px;
}

td.menuright
{ width: 165;
  border: 0;
  padding-left: 4px;
  padding-top: 0px;
}

#demo
{  text-align: left;
   background-color: white;
   border: 2px solid #808080;
   margin-top: 0;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 8px;
}

.demo-frame
{  text-align: left;
   background-color: white;
   border: 2px solid #808080;
   margin-top: 0;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 8px;
}

#demo-march
{  text-align: left;
   background-color: white;
   border: 2px solid #808080;
   margin-top: 0;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-right: 8px;
   height: 145px;
}

ul.frontlist
{  margin-top: 6px;
   margin-left: 16px;
   padding-left: 0px;
}

li.frontlist
{  margin-left: 0px;
   padding-left: 0px;
}

ul.paperlist
{  margin-left: 16px;
   padding-left: 0px;
}

li.paperlist
{  margin-bottom: 4px;
}

.ft4px
{ font-size: 4px;
}

.ft2px
{ font-size: 2px;
}

td.iahp-header
{ background-color: #69c;
  padding: 4px;
  vertical-align: middle;
}

#iahp-header
{ background-color: #69c;
}

.iahp-site-name
{ margin: 0.6em 0 0 0;
  padding: 10;
  font-size: 2em;
/* font-family: Times, TimesNR, serif;
*/
  color: white;
}

img.coltop
{ display:block;
  margin-left:auto;
  margin-right:auto;
  margin-top: 4px;
  margin-bottom: 2px;
  border: 0;
}

img.centred, img.aligncentre
{ display:block;
  margin-left:auto;
  margin-right:auto;
}

img.alignright
{ padding:4px;
  margin:0 0 2px 7px;
  display:inline;
}

img.alignleft
{ padding:4px;
  margin:0 7px 2px 0;
  display:inline;
}

img.aligncentre
{ margin:6px 0 0 0;
}

.alignright
{ float:right;
}

.alignleft
{ float:left;
}

.aligncentre, div.aligncentre
{ display:block;
  margin-left:auto;
  margin-right:auto;
}

.caption
{ border:1px solid #ddd;
  text-align:center;
  background-color:#f3f3f3;
  padding: 4px 4px 0px 4px;
  margin:10px;
  border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

.caption img
{ margin:0;
  padding:0;
  border:0 none;
}

.caption p.caption-text
{ font: 11px/1.0 Verdana, DejaVu Sans Condensed, Arial, Helvetica,sans-serif;
  line-height:17px;
  padding:4px 4px 5px;
  margin:0;
}

.caption-indent
{ border:1px solid #ddd;
  text-align:center;
  background-color:#f3f3f3;
  padding: 4px 4px 4px 4px;
  margin:10px 10px 10px 0px;
  border-radius:3px;
  -khtml-border-radius:3px;
  -webkit-border-radius:3px;
  border-radius:3px;
}

img.inset
{ float: right;
  margin-top: 8px;
  margin-left: 6px;
  border: 0;
}

div.navtitle
{ font: bold 11px/1.0 Verdana, DejaVu Sans Condensed, Arial, Helvetica,sans-serif;
}

#twitter_div
{ width: 180px;
}

ul#twitter_update_list
{ margin-top: 4px;
  margin-left: 16px;
  padding-left: 0px;
}

ul#twitter_update_list li
{ margin-left: 0px;
  padding-left: 0px;
}

ul#twitter_update_list li a
{
}

#followtwit
{ font-weight: bold;
  padding: 2px;
}

.lfloat80
{ font-weight: bold;
  float: left;
  width: 70px;
}

.hang80
{ font-weight: bold;
  float: left;
  text-indent: 80px;
}

.hang10
{ font-weight: bold;
  float: left;
  text-indent: 10px;
}